Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:47:27 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    I order bio oil from your application at 10.240 and on the item it says the price is 9.500           05:34 PM, 18th Feb                     User                    Why are you doing this!!? This is cheating!!           05:35 PM, 18th Feb                     User                             05:35 PM, 18th Feb                     User                             05:35 PM, 18th Feb                     User                    This is bot acceptable           05:36 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:42 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           05:42 PM, 18th Feb                   Juhi                   Sorry I did not receive any response 
 from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:47 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122014